Subject: 1 electron ECP and basis set of Ag and Au for Gaussian needed

From: Richard Wang <[email-masked]>
Date: Fri, 22 Oct 1999 10:20:31 -0500

Hi CCLers,
    I want to use 1 electron ECP and basis set of Ag/Au for the
unimportant surface part, which does not directly interact with
adsorbates. I'll appreciate anyone, who gives me such information.
    Have a nice weekend,
	Richard Wang